---
ansible_ssh_common_args: '-o StrictHostKeyChecking=no
  -o UserKnownHostsFile=/dev/null'

patroni_config_directory: '/var/opt/gitlab/patroni/'
patroni_config_file: "{{ patroni_config_directory }}/patroni.yml"
patroni_restapi_port: 8009
patroni_superuser_username: "gitlab-superuser"
patroni_replication_username: "gitlab-replicator"

pg_major_version: 16
pg_minor_version: 16.8
pg_rollback_minor_version: 16.6
pg_bindir: /usr/lib/postgresql/{{ pg_major_version }}/bin
pg_datadir: /var/opt/gitlab/postgresql/data{{ pg_major_version }}
pg_user: 'gitlab-psql'
